._unu{line-height:0;text-align:center}._unx{margin:auto;position:relative}._uny{background:#f5f6f7;border:1px solid #dddfe2;border-radius:7px;position:relative}._4sll{bottom:0;left:0;margin:auto;position:absolute;right:0;top:0}

#bootloader_Gjkd9{height:42px;}.bootloader_Gjkd9{display:block!important;}